data:
  activityKind:
    description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82100'
    streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛ.СТРИЙСЬКА,
      будинок 443
  founders:
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛ.ГРУШЕВСЬКОГО,
        будинок 107, квартира 1
    capital: 46620.33
    first_middle_name: ВОЛОДИМИР МИХАЙЛОВИЧ
    last_name: ГОРАЛЬ
    name: ГОРАЛЬ ВОЛОДИМИР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛ.СТРИЙСЬКА,
        будинок 62, квартира 24
    capital: 46620.33
    first_middle_name: МИКОЛА ІВАНОВИЧ
    last_name: ДРИЧ
    name: ДРИЧ МИКОЛА ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛ.СТРИЙСЬКА,
        будинок 62, квартира 3
    capital: 62160.44
    first_middle_name: ЗІНОВІЙ МИХАЙЛОВИЧ
    last_name: ІЛЬНИЦЬКИЙ
    name: ІЛЬНИЦЬКИЙ ЗІНОВІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30084964'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧА КОМПАНІЯ
      "ГАЛИЧИНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: НВК "ГАЛИЧИНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3becc39922d848259b06b2c23b051595
  sourceDate: '2022-11-02T13:04:23+00:00'
  sourceRequests:
  - req-d8e02ed8-7d42-4dc8-9450-a541f2b670cc
  version: 2.0.0
